@echo off
cd BIOS

echo Checking ROM file .....
AFUDOS NUCBUME.bin /D
if errorlevel 1 goto end

:flash
AFUDOS NUCBUME.bin /p /b /k /n /e
if errorlevel 1 goto end
AFUDOS /q /reboot

:end
echo Update not sucessful.
cd ..
exit
